.delivery-address {
  &:not(:first-child) {
    margin-top: $gutter-medium;
  }

  & > &-wrapper {
    display: flex;
    flex-direction: row;

    margin-top: $gutter;

    > .separator {
      text-indent: 0.6rem;
      padding-right: $gutter;
      align-self: flex-end;
    }

    > .delivery-address-address {
      flex: 1;
      display: flex;

      input {
        flex: 1;
      }
    }
  }
}
